{
  "bbox": {
    "height": 841,
    "left": 1206,
    "top": 293,
    "width": 255
  },
  "nodeId": "n255",
  "selector": "div.arco-table-content-inner > table > colgroup > col:nth-of-type(6)",
  "styleId": "style_63",
  "tag": "span",
  "text": "查询"
}